@font-face {
    font-family: 'Oswald-Medium';
    display: swap;
    src: url(../fonts/Oswald/static/Oswald-Medium.ttf);
}
@font-face {
    font-family: 'Open-Sans';
    display: swap;
    src: url(../fonts/OpenSans/OpenSans-VariableFont_wdth\,wght.ttf);
}


@font-face {
    font-family: 'Roboto';
    display: swap;
    src: url(../fonts/Roboto/Roboto-Regular.ttf);
}
@font-face {
    font-family: 'Roboto-Bold';
    display: swap;
    src: url(../fonts/Roboto/Roboto-Bold.ttf);
}
@font-face {
    font-family: 'Roboto-Black';
    display: swap;
    src: url(../fonts/Roboto/Roboto-Black.ttf);
}

header {
    /*background-color: #9e9e9f;*/
    background-color: rgba(0,0,0,0);
}
.modal-header {
    background-color: #9e9e9f !important;
}
.modal-body {
    background-color: #fff;
}
.modal-body .nav .nav-item {
    font-size: 1rem;
    font-weight: bold;
    border-radius: 0 !important;
}
.modal-body .nav .nav-item .nav-link {
    color: #373737;
    border-radius: 0 !important;
}
.modal-body .nav .nav-item .nav-link.active {
    border-bottom: 0.2rem solid orange;
}
.modal-body .nav .nav-item .nav-link:hover {
    background-color: #c7c7c7;
}
.modal-body .card {
    border: 0;
}
.modal-body .card .card-body h5.card-title {
    text-transform: uppercase;
    color: #797979;
    font-size: 1rem;
    font-weight: bold;
    height: 3rem;
}

.carousel-indicators{
  z-index: 10;
}
.carousel-control-prev, .carousel-control-next {
  z-index: 10;
}
.carousel-item {
    height: 640px;
    overflow-y: hidden;
    background-color: #ccc;
}
.carousel-item img {
    height: 100%;
}

.carousel-item .carousel-caption {
  z-index: 10;
}
.carousel-item .carousel-caption h5 {
  font-family: 'Roboto-Bold';
  font-size: 4rem;
}
.carousel-item .carousel-caption p {
  width: 400px;
  margin: 0 auto;
  font-family: 'Open-Sans';
  font-size: 1rem;
}
h1.section-title span{
    
    display: inline-block;
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    border-bottom: 0.4rem solid orange;
}
#main-menu.scrolled {
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
#main-menu.scrolled .cendema-nav .nav-item .nav-link{
  color: #000 !important;
}

.cendema-nav .nav-item .nav-link:hover {
  cursor: pointer;
}

#main-menu-section.sticked-white {
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
#main-menu-section.sticked-white .cendema-nav .nav-item .nav-link{
  color: #000 !important;
}

.dropdown-menu.sucursales-telefonos {
  border-radius: 0;
  width: 14rem;
  padding: 1rem 1rem;
}
.dropdown-menu.sucursales-telefonos .sucursal-info, .dropdown-menu.horarios .horario-info{
  height: 1.8rem;
  font-family: 'Roboto';
  font-size: 0.8rem;
}
.dropdown-menu.sucursales-telefonos .sucursal-info .sucursal, .dropdown-menu.horarios .horario-info .dias {
  font-weight: bold;
}
.dropdown-menu.sucursales-telefonos .sucursal-info div, .dropdown-menu.horarios .horario-info div {
  width: 50%;
}

.dropdown-menu.horarios {
  border-radius: 0;
  width: 18rem;
  padding: 1rem 1rem;
}
/*.dropdown-menu.horarios .horario-info{
  height: 1.8rem;
  font-family: 'Roboto';
  font-size: 0.8rem;
}*/

.megamenu.show {
  display: flex;
  border-radius: 0;
  border: 0;
  box-shadow: 0 8px 10px rgba(0, 0, 0, 0.1);
}
.megamenu .nav.menu-products {
  /*padding-left: 1rem;*/
  background-color: #ddd;
}
.megamenu .tab-content {
  padding: 2rem 1rem;
}
.megamenu .menu-products .nav-link {
  /*background-color: #ffffff !important;*/
  padding: 0.6rem 1.5em !important;
  border-bottom: 0 !important;
  font-family: 'Roboto';
  font-weight: bold;
}

.megamenu .menu-products .nav-link.nav-more-products {
  background-color: #73737e;
  color: #fff;
}
.megamenu .menu-products .nav-link:hover {
  background-color: #f4f3f3 !important;
}
.megamenu .menu-products .nav-link.active {
  color: #1a1a1a;
  /*background-color: #f4f3f3 !important;*/
  background-color: #ffffff;
  border-right: 0 !important;
}
.megamenu .menu-products .nav-link.active:hover {
  background-color: #ffffff !important;
}
.megamenu .pane-menu-productos{
  padding-left: 1rem;
}

.megamenu .pane-menu-productos .button-mode-products {
  /*color: rgb(66, 66, 69); */
  /*color: #989eb3;*/
  color: #7b7f8d;
  font-family: 'Roboto'; 
  font-size: 1rem; padding: 0.5rem; 
  font-weight: bold; 
  text-transform: uppercase; 
  text-decoration: none;
}
.megamenu .pane-menu-productos h2 {
  font-family: 'Roboto';
  font-size: 1.6rem;
  text-transform: capitalize;
  margin-bottom: 2rem;
}
.megamenu .pane-menu-productos .card {
  border: 0 !important;
}
.megamenu .pane-menu-productos .card .card-img-top {
  text-align: center;

}
.megamenu .pane-menu-productos .card .card-img-top img {
  margin: 0 auto;
  height: 100px;
}
.megamenu .pane-menu-productos .card .card-body .card-title {
  font-size: 1rem;
  text-transform: capitalize;
  min-height: 4rem;
}
.megamenu .pane-menu-productos .card .card-body .card-text {
  display: none;
}
.megamenu .pane-menu-productos .card .card-body a {
  background-color: rgb(66, 66, 69); color: #ffffff; font-size: 0.6rem !important; padding: 0.5rem; border-radius: 2rem; font-weight: bold; text-transform: uppercase; text-decoration: none;
}
.megamenu .pane-menu-productos .card .card-body a:hover {
  background-color: rgb(103, 103, 112);
}
nav {
    width: 100%;
    background-color: #cccccc!important;
}
.navbar {
    background-color: #cccccc!important;
}
.navbar-nav .nav-item {
    text-transform: uppercase;
}
.navbar-nav .nav-item .nav-link {
    font-weight: bold;
    color: #1a1a1a!important;
}
.modal-header .btn-close {
    margin-left: 0!important;
}
.umag-toggle-menu {
    padding-left: 2rem;
}
.item-store {
    width: 20%;
}
.item-store .card .card-body h4 {
    font-size: 1.1rem;
    color: #797979;
}
.item-store .card .card-body p {
    margin-bottom: 0;
    font-size: 1rem;
    color: #1a1a1a;
}
.item-store .card .card-body span {
    font-size: 0.8rem;
    color: #797979;
    margin-bottom: 0.2rem;
}
.menu-products .nav-link{
    padding: 0.3rem 0 0.3rem 0.5rem !important;
    /*background-color: #e7e7e7;*/
    border-bottom: 0.1rem solid #ccc;
    color: #1a1a1a;
    font-size: 1rem;
    font-weight: normal;
}
.menu-products .nav-link:hover {
    background-color: #fefefe;
}
.menu-products .nav-link.active {
    background-color: #fbfbfb;
    border-right: 0.2rem solid #686a70;
}

.menu-stores .nav-link{
    padding: 0.3rem 0 0.3rem 0.5rem;
    /*background-color: #e7e7e7;*/
    border-bottom: 0.1rem solid #ccc;
    color: #1a1a1a;
    border-radius: 0;
    font-family: 'Roboto';
    font-size: 1rem;
    font-weight: normal;
}
.menu-stores .nav-link:hover {
    background-color: #fefefe;
}
.menu-stores .nav-link.active {
    background-color: #fbfbfb;
    font-weight: bold;
    color: #1a1a1a;
    border-right: 0.2rem solid #1a1a1a;
}


/* Menu */
.umag-menu-head {
    font-family: 'Oswald-Medium';
    font-weight: 500;
    text-transform: uppercase;
}
.umag-nav-menu {
    padding-left: 0;
}
.umag-menu-nav-item {
    font-family: 'Open-Sans';
    font-weight: 400;
    font-size: 1.4rem;
    list-style: none;
}
.umag-menu-nav-item .umag-nav-link {
    color: #1a1a1a;
    text-transform: uppercase;
    text-decoration: none;
}
/* End Menu*/

/**
* Customize icons
*/
.umag-icon {
  width: 34px;
  height: 34px;
  background-color: #ffffff;
  border-radius: 50%;
  padding-left: 7px !important;
  margin-left: 5px;
}

.footer .umag-icon {
  width: 40px !important;
  height: 40px !important;
  background-color: #ffffff;
  border-radius: 50%;
  padding-left: 8px !important;
  margin-left: 5px;
}
.umag-icon i {
    font-size: 2rem !important;
    text-decoration: none!important;
    color: rgba(0, 0, 0, 0);
}

/*.cendema-nav {

}*/
.cendema-nav .nav-item {
    text-transform: uppercase;
    font-family: 'Open-Sans';

}
.cendema-nav .nav-item a.nav-link {
    color: #ffffff;
    font-family: 'Roboto-Bold';
    font-size: 1.2rem;
    padding: 0.3rem;
}
.cendema-nav .nav-item a.nav-link:hover {
  color: orange;
}
.cendema-nav .dropdown-menu .dropdown-item {
  font-family: 'Roboto-Bold';
  font-size: 1rem;
}
/*.topnav {

}*/
.topnav .cendema-contact, .topnav .cendema-top-data ul {
    width: 50%;
    list-style: none;
    padding-left: 2rem;
    margin-bottom: 0.5rem;
}
.topnav .cendema-contact li, .topnav .cendema-top-data ul li {
    display: inline-block;
    padding-left: 0.5rem;
}
.topnav .cendema-contact li a, .topnav .cendema-top-data ul li a{
    /*color: #9e9e9f;*/
    color: #1a1a1a;
    text-decoration: none;
    font-size: 0.8rem;
    font-weight: bold;
}
.topnav .cendema-top-data {
    width: calc(50% - 2rem);
    padding-right: 2rem;
}
.cendema-nav-social {
    padding-right: 2rem;
}

/* topnav v2 */

.topnav.v2 .cendema-top-data {
  padding-right: 0;
}
.topnav.v2 .cendema-contact li a, .topnav .cendema-top-data ul li a {
  color: #ffffff;
  font-weight: normal;
}
.topnav.v2 .cendema-icon {
  /*width: 28px;
  height: 28px;
  border-radius: 50%;*
  /*padding-left: 4px !important;*/
  background-color: none !important;
  margin-left: 5px;
  text-align: center;
}
.topnav.v2 .cendema-icon i {
  font-size: 1.1rem !important;
  color: #ffffff !important;
  /*color: #1a1a1a;*/
}
/*.topnav.v2 .mainMenu .nav-item .nav-link*/.dropdown-toggle::after {
  color: orange;
}


/**
 * LOADER
**/
.preLoader {
    position: relative;
}
.loader {
    width: 50px;
    aspect-ratio: 1;
    display: none;
    border: 4px solid #0000;
    border-radius: 50%;
    border-color: #ccc #0000;
    animation: l16 1s infinite linear;
    position: absolute;
    top: 20%;
    left: calc(50%-25px);
  }
  .loader::before,
  .loader::after {    
    content: "";
    grid-area: 1/1;
    margin: 2px;
    border: inherit;
    border-radius: 50%;
  }
  .loader::before {
    border-color: #f03355 #0000;
    animation: inherit; 
    animation-duration: .5s;
    animation-direction: reverse;
  }
  .loader::after {
    margin: 8px;
  }
  @keyframes l16 { 
    100%{transform: rotate(1turn)}
  }

  .header-toggle, .header-emil {
    cursor: pointer;
  }

  #header-phones, #header-schedules {
    display: none;
  }
  #header-phones .city, #header-schedules .schedule {
    margin: 0.5rem;
    padding: 0.5rem;
    background-color: rgba(0, 0, 0, 0.2);
    text-align: center;
  }
 #header-phones h3.phones-city, #header-schedules h3.schedule {
    font-family: 'Roboto-Bold';
    font-size: 0.8rem;
  }
  
  #header-phones .phone, #header-schedules .time { 
    font-family: 'Roboto';
    font-size: 0.8rem;
    color: #797979;
  }
  #header-phones.show, #header-schedules.show {
    display: block;
  }

  .section-header .section-name h2 {
    font-family: 'Open-Sans';
    font-weight: 700;
  }

  .movilMenu {
    display: none;
  }

  .whatsapp-container {
    position: relative;
  }
  .whatsapp-button {
    position: fixed; 
    width: 4.2rem; 
    height: 4.2rem; 
    bottom: 2rem; 
    right: 4rem; 
    border-radius: 50%; 
    text-align: center; 
    color: #fff;
    background-color: green;
    border: 0.2rem solid green;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
    z-index: 10;
  }
  .whatsapp {
    font-size: 2.4rem;
  }
  #tabDropdown {
    display: none;
  }

  .tab-products-container .menu-products {
    width: 20rem;
    max-height: 35rem;
    overflow-y: scroll;
  }
  .tab-products-container .menu-products::--webkit-scrollbar {
    width: 10px;
  }
  .tab-products-container .menu-products::--webkit-scrollbar-track {
    background-color: #717173;
    border-radius: 100px;
  }
  .tab-products-container .menu-products::--webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  }
  .tab-products-container .menu-products .nav-link {
    width: 100%;
    font-family: 'Roboto';
    font-weight: bold;
    color: #686a70;
  }
  .tab-products-container .menu-products .nav-link.active {
    color: #1a1a1a;
  }

  
  .tab-products-container .tab-content .tab-pane h2 {
    margin-bottom: 2rem;
    font-family: 'Roboto';
    font-size: 1.6rem;
    color: #373737;
  }
  .tab-products-container .tab-content .tab-pane .card {
    border: 0;
    border-radius: 0 !important;
    /*box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);*/
  }
  .tab-products-container .tab-content .tab-pane .card .card-img-top {
    width: 100%;
    height: 140px !important;
    margin: 0 auto;
    overflow-x: hidden;
    text-align: center;
    border-radius: 0 !important;
  }
  .tab-products-container .tab-content .tab-pane .card .card-img-top img {
    width: auto;
    height: 125px !important;
  }

  .tab-products-container .tab-content .tab-pane .card .card-body {
    background-color: #ffffff;
    min-height: 8rem;
  }
  .tab-products-container .tab-content .tab-pane .card .card-body h5 {
    min-height: 8rem;
    font-family: 'Roboto';
    font-size: 1.2rem;
    color: #1a1a1a;
  }
  .tab-products-container .tab-content .tab-pane .card .card-body p, .tab-products-container .tab-content .tab-pane .card .card-body a {
    display: none;
  }

  
    @media (min-width: 768px) and (max-width: 992px) {
        .item-store {
            width: 25%;
        }
        .cendema-nav .nav-item a.nav-link {
            font-size: 0.8rem;
        }
    }
    @media (min-width: 767px) {
      #v-pills-tabContent .tab-pane > .card-header {
        display: none;
      }
      .pane-menu-productos .collapse.pane-container {
        display: block !important;
      }
    }
    @media (max-width: 767px) {
        .item-store {
            width: 50%;
        }
        .carousel-item {
            height: 300px;
            overflow-y: hidden;
        }

        #v-pills-tabContent .tab-pane {
          display: block;
          margin-bottom: 1rem;
        }
        
        #v-pills-tabContent .tab-pane > .card-header {
          text-align: center;
          padding: 1.2rem;
          background-color: #9e9e9f;
          text-transform: uppercase;
          font-family: 'Roboto';
        }
        
        #v-pills-tabContent .tab-pane > .card-header a {
          color: #1a1a1a;
          text-decoration: none;
        }
        #v-pills-tabContent .tab-pane .collapse {
          border: 0.1rem solid #9e9e9f;
          padding: 2rem;
        }
        #v-pills-tabContent .tab-pane .collapse h2 {
          text-align: center;
          font-size: 1.4rem;
          margin-bottom: 1.5rem;
        }

        .menu-movil-pane .button-mode-products {
          /*color: rgb(66, 66, 69); */
          /*color: #989eb3;*/
          color: #7b7f8d;
          font-family: 'Roboto'; 
          font-size: 1rem; padding: 0.5rem; 
          font-weight: bold; 
          text-transform: uppercase; 
          text-decoration: none;
        }

      #menu-products .collapse {
        display: block !important;
        text-align: center;
        padding: 0.6rem auto;
        background-color: #9e9e9f;
        text-transform: uppercase;
      }
        
      
        .menu-movil-pane .card .card-img-top {
          text-align: center;

        }
        .menu-movil-pane .card .card-img-top img {
          margin: 0 auto;
          height: 100px!important;
        }
        .menu-movil-pane .card .card-body .card-title {
          font-size: 1rem;
          text-transform: capitalize;
          min-height: 4rem;
        }
        .menu-movil-pane .card .card-body .card-text {
          display: none;
        }
        .menu-movil-pane .card .card-body a {
          background-color: rgb(66, 66, 69); color: #ffffff; font-size: 0.6rem !important; padding: 0.5rem; border-radius: 2rem; font-weight: bold; text-transform: uppercase; text-decoration: none;
        }
    }

    @media ( max-width: 391px  ) {
        .umag-toggle-menu {
            padding-left: 0;
        }
        
    }
    @media ( max-width: 1199px  ) {
        .navbar {
            display: none;
        }
        
    }

  @media screen and (max-width: 767px ) {
    .topnav {
        display: none;
    }
    .mainMenu {
        display: none !important;
    }
    .movilMenu {
        display: block;
        background-color: #717173 !important;
    }

    .navbar-brand {
        position: absolute;
        width: 8rem;
        left: calc(50% - 3rem);
    }

    #navbarMovil {
        width: 260px; /* Ancho del menú */
        height: 100%;
        background-color: #373737; /* Color de fondo */
        position: fixed;
        top: 0;
        left: -250px; /* Empieza oculto */
        transition: right 0.3s; /* Animación de transición */
      }
      #navbarMovil.show {
        left: 0; /* Muestra el menú deslizando desde la derecha */
      }
      #navbarMovil .close {
        width: 2rem;
        height: 2rem;
        border-radius: 50%;
        position: absolute;
        right: -1rem;
        top: 2.7rem;
      }
      .navbar-toggler {
        border: 0;
      }
      .navbar-toggler-icon {
        color: #1a1a1a;
      }
      .cendema-nav-social {
        padding: 1rem;
      }
      .navbar-nav .nav-item {
        padding: 0 1rem;
      }
      .navbar-nav .nav-item a.nav-link {
        color: #9e9e9f!important
      }
      .navbar-nav .nav-item:hover {
        background-color: #c7c7c7;
      }

      .menu-products {
        display: none;
      }
      .menu-products-movil {
        display: block;
        width: 100%;
      }
      #tabDropdown {
        display: block;
      }

      .whatsapp-button {
        width: 2.8rem; 
        height: 2.8rem; 
        bottom: 2rem; 
        right: 2rem; 
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
      }
      .whatsapp {
        font-size: 1.6rem;
      }
  }